.index .carousel .slide {
  position: relative;
}
.index .carousel .slide .text {
  position: absolute;
  top: 50%;
  left: calc(50% - 37.5rem);
  transform: translateY(-50%);
}
.index .carousel .slide .text .pic {
  width: 29.75rem;
}
.index .carousel .slide .text .introduce {
  margin-top: 2.4375rem;
  font-size: 0.875rem;
  width: 31.625rem;
  line-height: 1.5rem;
  color: #ffffff;
}
.index .carousel .slide .text .gosee {
  margin-top: 3.875rem;
  display: flex;
  justify-content: space-between;
  width: 11.25rem;
  height: 2.8125rem;
  background-color: #ffffff;
  padding: 0 2.5rem;
  align-items: center;
}
.index .carousel .slide .text .gosee p {
  font-size: 0.875rem;
  color: #166aab;
}
.index .carousel .swiper-button-next,
.index .carousel .swiper-button-prev {
  width: 2.25rem;
  height: 2.25rem;
  background-size: 100% 100%;
  bottom: 3.75rem;
  top: auto;
  margin: 0;
}
.index .carousel .swiper-button-next {
  background-image: url(../image/rightarrow.png);
  right: calc(50% - 37.5rem);
}
.index .carousel .swiper-button-prev {
  background-image: url(../image/leftarrow.png);
  right: calc(50% - 34.125rem);
  left: auto;
}
.index .science {
  display: flex;
}
.index .science .pic {
  width: 50%;
}
.index .science .msg {
  width: 37.5rem;
  padding-left: 4.375rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.index .science .msg .title {
  font-size: 1.875rem;
  padding-bottom: 2.25rem;
  border-bottom: solid 1px #e5e5e5;
  position: relative;
}
.index .science .msg .title::after {
  content: '';
  position: absolute;
  width: 3.125rem;
  height: 3px;
  background-color: #166aab;
  border-radius: 1.5px;
  left: 0;
  bottom: -2px;
}
.index .science .msg .text {
  font-size: 0.875rem;
  line-height: 1.875rem;
  color: #5f5f5f;
  margin-top: 3.125rem;
}
.index .science .msg .text p {
  margin-top: 1.875rem;
}
.index .science .msg .text p:first-child {
  margin-top: 0;
}
.index .science .msg .achievement {
  display: flex;
  margin-top: 4.375rem;
}
.index .science .msg .achievement .years {
  width: 9.625rem;
}
.index .science .msg .achievement .years .p1 {
  font-size: 2.25rem;
  color: #166aab;
  font-family: PingFang-SC-Medium;
}
.index .science .msg .achievement .years .p2 {
  font-size: 0.875rem;
  color: #5f5f5f;
  line-height: 1.5rem;
  margin-top: 2rem;
}
.index .science:nth-child(odd) {
  flex-direction: row-reverse;
}
.index .science:nth-child(odd) .msg {
  padding-left: 0;
  padding-right: 4.375rem;
}
.index .science:nth-child(odd) .msg .text {
  margin-top: 0;
}
.index .explore {
  padding: 5.875rem 0;
  background-color: #eee;
}
.index .explore .flexbox {
  display: flex;
}
.index .explore .flexbox .pic {
  width: 50%;
}
.index .explore .flexbox .konws {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  position: relative;
}
.index .explore .flexbox .konws .title {
  font-size: 1.875rem;
  color: #166aab;
  margin-bottom: 3.5rem;
}
.index .explore .flexbox .konws .text {
  display: flex;
  margin-top: 1.5rem;
}
.index .explore .flexbox .konws .text .icon {
  margin-top: 5px;
}
.index .explore .flexbox .konws .text p {
  font-size: 0.875rem;
  color: #5f5f5f;
  line-height: 1.5rem;
  width: 29.75rem;
  margin-left: 0.75rem;
}
.index .explore .flexbox .konws::before {
  content: '';
  border: solid 0.9375rem transparent;
  border-right-color: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -1.875rem;
}
.index .explore .flexbox .konws::after {
  display: none   ;
  content: '';
  border: solid 0.9375rem transparent;
  border-left-color: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -1.875rem;
}
.index .explore .flexbox:nth-child(even) {
  flex-direction: row-reverse;
}
.index .explore .flexbox:nth-child(even) .konws::before {
  display: none;
}
.index .explore .flexbox:nth-child(even) .konws::after {
  display: block;
}
.enrollment_introduce .introduction {
  overflow: hidden;
  margin-top: 2.625rem;
}
.enrollment_introduce .introduction .pic {
  float: left;
  clear: both;
  margin-right: 1.875rem;
  width: 26.875rem;
}
.enrollment_introduce .introduction .title {
  font-family: PingFang-SC-Medium;
  font-size: 1.125rem;
  color: #000000;
  line-height: 1.875rem;
  padding-bottom: 1.375rem;
  position: relative;
}
.enrollment_introduce .introduction .title::after {
  content: '';
  width: 2.5rem;
  height: 3px;
  background-color: #166aab;
  border-radius: 1.5px;
  position: absolute;
  bottom: -1px;
  left: 28.75rem;
}
.enrollment_introduce .introduction .title::before {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #e5e5e5;
  position: absolute;
  bottom: 0;
}
.enrollment_introduce .contact_us .contact_way {
  margin-top: 2.75rem;
  display: flex;
  justify-content: space-between;
}
.enrollment_introduce .contact_us .contact_way .msg {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.enrollment_introduce .contact_us .contact_way .msg .title {
  font-family: PingFang-SC-Medium;
  font-size: 1.125rem;
  color: #000000;
}
.enrollment_introduce .contact_us .contact_way .msg .text {
  margin: 0;
}
.enrollment_plan .bannerpic {
  margin-top: 2.625rem;
}
.enrollment_plan .bannerpic .picname {
  font-family: PingFang-SC-Medium;
  font-size: 1.125rem;
  color: #000000;
  margin-top: 1.25rem;
}
.sign_up .form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 2.625rem;
}
.sign_up .form .inputbox {
  display: flex;
  align-items: center;
  margin-top: 1rem;
}
.sign_up .form .inputbox p {
  font-size: 0.875rem;
  color: #5f5f5f;
}
.sign_up .form .inputbox p span {
  color: #ff0000;
}
.sign_up .form .inputbox input[type='text'] {
  height: 2.8125rem;
  background-color: #eeeeee;
  border: none;
  text-indent: 1rem;
  margin-left: 1.25rem;
}
.sign_up .form .inputbox .short {
  width: 16.25rem;
}
.sign_up .form .inputbox .long {
  width: 24.375rem;
}
.sign_up .form .inputbox label {
  display: flex;
  align-items: center;
  margin-left: 1.25rem;
  cursor: pointer;
}
.sign_up .form .inputbox label p {
  margin-left: 1rem;
}
.sign_up .form .inputbox .upload {
  display: flex;
  margin-left: 2.25rem;
  position: relative;
}
.sign_up .form .inputbox .upload p {
  color: #166aab;
  margin-left: 0.75rem;
}
.sign_up .form .inputbox .upload input {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 0;
  cursor: pointer;
}
.sign_up .form .inputbox .codebox {
  width: 10rem;
}
.sign_up .form .inputbox .getcode {
  margin-left: 0.8rem;
  cursor: pointer;
}
.sign_up .submit {
  display: block;
  width: 12.5rem;
  height: 2.8125rem;
  background-color: #166aab;
  border: none;
  font-size: 0.875rem;
  color: #ffffff;
  margin-top: 2rem;
}
.sign_up .download_list {
  margin-top: 1rem;
}
.sign_up .download_list .download_box {
  display: flex;
  align-items: center;
  height: 3.75rem;
  padding: 0 1.5rem 0 1.25rem;
}
.sign_up .download_list .download_box .file_name {
  margin-left: 1.25rem;
  font-family: PingFang-SC-Medium;
  font-size: 0.875rem;
  color: #5f5f5f;
}
.sign_up .download_list .download_box .load {
  margin-left: auto;
  display: flex;
  align-items: center;
}
.sign_up .download_list .download_box .load a {
  display: block;
  font-family: PingFang-SC-Medium;
  text-decoration: underline;
  color: #5f5f5f;
  font-size: 0.875rem;
  margin-left: 0.75rem;
}
.sign_up .download_list .download_box:hover {
  background-color: #f5f5f5;
}
.sign_up .contact_us .contact_way {
  margin-top: 2.75rem;
  display: flex;
  justify-content: space-between;
}
.sign_up .contact_us .contact_way .msg {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.sign_up .contact_us .contact_way .msg .title {
  font-family: PingFang-SC-Medium;
  font-size: 1.125rem;
  color: #000000;
}
.sign_up .contact_us .contact_way .msg .text {
  margin: 0;
}
.laboratory .mechanism {
  margin-top: 2.625rem;
}
.laboratory .direction {
  display: flex;
  justify-content: space-between;
  margin-top: 2.875rem;
}
.laboratory .direction .steps {
  width: 25rem;
}
.laboratory .direction .steps .step {
  background-color: #eeeeee;
  border: solid 0.6px #dcdcdc;
  display: flex;
  align-items: center;
  margin-bottom: 2.25rem;
  border-radius: 1.125rem;
}
.laboratory .direction .steps .step .num {
  line-height: 2.1875rem;
  width: 2.1875rem;
  text-align: center;
  border-radius: 50%;
  background-color: #166aab;
  font-family: PingFang-SC-Medium;
  font-size: 1rem;
  color: #fff;
}
.laboratory .direction .steps .step p {
  font-size: 1rem;
  color: #5f5f5f;
  margin-left: 1.5rem;
}
.laboratory .research {
  margin-top: 2.25rem;
}
.laboratory .results {
  display: flex;
  justify-content: space-between;
  margin-top: 1.875rem;
}
.laboratory .history_list .history {
  display: flex;
  border-bottom: solid 1px #e5e5e5;
  padding: 2rem 0;
}
.laboratory .history_list .history .time {
  width: 10.875rem;
  font-family: PingFang-SC-Medium;
  font-size: 1.5rem;
  color: #166aab;
}
.laboratory .history_list .history .msg {
  width: calc(100% - 10.875rem);
}
.laboratory .history_list .history .msg .p1 {
  font-family: PingFang-SC-Medium;
  color: #000000;
  font-size: 1.125rem;
}
.laboratory .history_list .history .msg .p2 {
  font-family: PingFang-SC-Medium;
  font-size: 0.875rem;
  color: #5f5f5f;
  line-height: 1.5rem;
  margin-top: 0.75rem;
}
.laboratory .architecture .pic {
  margin-top: 1.25rem;
}
.capacity .calculation {
  position: relative;
  margin-top: 2.625rem;
}
.capacity .calculation .msg {
  position: absolute;
  color: #fff;
  left: 2rem;
  bottom: 1.75rem;
}
.capacity .calculation .msg .p1 {
  font-size: 1.5rem;
}
.capacity .calculation .msg .p2 {
  font-size: 0.875rem;
}
.capacity .manufacture {
  margin-top: 1.8rem;
  display: flex;
}
.capacity .manufacture .pic {
  width: 50%;
}
.capacity .manufacture .msg {
  width: 50%;
  background-color: #166aab;
  padding: 2.875rem 2rem;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.capacity .manufacture .msg .title {
  font-size: 1.5rem;
}
.capacity .manufacture .msg .t {
  font-size: 0.875rem;
  line-height: 1.875rem;
}
.capacity .high_precision .title {
  font-size: 1.5rem;
  margin-top: 2.5rem;
}
.capacity .high_precision .tests {
  display: flex;
  margin-top: 2rem;
  justify-content: space-between;
}
.communication .contact_us .contact_way {
  margin-top: 2.75rem;
  display: flex;
  justify-content: space-between;
}
.communication .contact_us .contact_way .msg {
  display: flex;
  flex-direction: column;
}
.communication .contact_us .contact_way .msg .text {
  margin: 0;
}
.communication .openday {
  margin-top: 2.5rem;
}
.communication .openday .letter p {
  text-indent: 2rem;
}
.communication .openday .letter p:first-child {
  text-indent: 0;
}
.communication .openday .letter .where {
  margin-top: 2rem;
}
.communication .openday .letter .where p {
  text-indent: 2rem;
}
.communication .openday .enroll {
  display: flex;
  margin-top: 2.5rem;
}
.communication .openday .enroll .enroll_way {
  width: 50%;
  background-color: #2589d6;
  display: flex;
  padding-left: 2.875rem;
  height: 3.75rem;
  align-items: center;
}
.communication .openday .enroll .enroll_way p {
  margin-left: 2rem;
  font-size: 1rem;
  color: #fff;
}
.communication .openday .enroll .enroll_way:last-child {
  background-color: #166aab;
}
.communication .form {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.communication .form input {
  display: block;
  width: 18.125rem;
  height: 3.125rem;
  background-color: #ffffff;
  border: solid 1px #dcdcdc;
  font-family: PingFang-SC-Medium;
  font-size: 0.875rem;
  text-indent: 1.25rem;
  margin-top: 1.875rem;
}
.communication .form .submit {
  display: block;
  width: 18.125rem;
  height: 3.125rem;
  background-color: #166aab;
  border: solid 1px #dcdcdc;
  font-family: PingFang-SC-Medium;
  font-size: 0.875rem;
  color: #ffffff;
  margin-top: 1.5rem;
}
.communication .meeting {
  margin-top: 2rem;
  font-family: PingFang-SC-Medium;
  font-size: 0.875rem;
  color: #5f5f5f;
  line-height: 1.875rem;
}
.communication .meeting a {
  color: #166aab;
}
.communication .table {
  margin-top: 1rem;
}
.communication .table .tr {
  display: flex;
  justify-content: space-between;
  padding: 0.75rem 0;
  border-bottom: solid 1px #e5e5e5;
}
.communication .table .tr .td {
  font-family: PingFang-SC-Medium;
  font-size: 0.875rem;
  color: #5f5f5f;
}
.communication .table .tr .td:first-child {
  width: 3.5rem;
}
.communication .table .tr .td:nth-child(2) {
  width: 17.5rem;
}
.communication .table .tr .td:nth-child(3) {
  width: 22rem;
}
.communication .table .tr .td:last-child {
  width: 4rem;
}
.communication .table .thead .td {
  font-size: 1.125rem;
  color: #000000;
}
.management .team .member {
  margin-top: 2.5rem;
  display: flex;
  justify-content: space-around;
}
.management .team .member .pic {
  width: 21.25rem;
  height: 25.625rem;
  background-color: #eeeeee;
  overflow: hidden;
}
.management .team .member .personal_introduce {
  width: calc(100% - 23.75rem);
}
.management .team .member .personal_introduce .title {
  display: flex;
  font-family: PingFang-SC-Medium;
  align-items: center;
  padding-bottom: 1.125rem;
  border-bottom: solid 1px #e5e5e5;
  position: relative;
}
.management .team .member .personal_introduce .title::after {
  content: '';
  width: 2.5rem;
  height: 3px;
  background-color: #166aab;
  border-radius: 1.5px;
  position: absolute;
  bottom: -2px;
  left: 0;
}
.management .team .member .personal_introduce .title .name {
  font-size: 1.125rem;
  color: #000000;
}
.management .team .member .personal_introduce .title .position {
  font-size: 0.875rem;
  margin-left: 1.125rem;
  color: #ffffff;
  height: 1.25rem;
  padding: 0 0.5rem;
  background-color: #166aab;
  border-radius: 0.625rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.management .committee .table {
  margin-top: 1.75rem;
}
.management .committee .table .tr {
  display: flex;
  padding: 0 1.25rem;
  height: 2.1875rem;
  align-items: center;
  justify-content: space-between;
}
.management .committee .table .tr:nth-child(odd) {
  background-color: #f1f1f1;
}
.management .committee .table .tr .td {
  font-family: PingFang-SC-Medium;
  font-size: 0.875rem;
  color: #5f5f5f;
}
.management .committee .table .tr .td:first-child {
  width: 16.25rem;
}
.management .committee .table .tr .td:nth-child(2) {
  width: 29.75rem;
}
.management .committee .table .tr .td:last-child {
  width: calc(100% - 46rem);
}
.management .structure .table {
  margin-top: 1.75rem;
}
.management .structure .table .tr {
  display: flex;
  padding: 0 1.25rem;
  height: 2.1875rem;
  align-items: center;
  justify-content: space-between;
}
.management .structure .table .tr:nth-child(odd) {
  background-color: #f1f1f1;
}
.management .structure .table .tr .td {
  font-family: PingFang-SC-Medium;
  font-size: 0.875rem;
  color: #5f5f5f;
}
.management .structure .table .tr .td:first-child {
  width: 16.5rem;
}
.management .structure .table .tr .td:nth-child(2) {
  width: 10.5rem;
}
.management .structure .table .tr .td:nth-child(3) {
  width: 10.5rem;
}
.management .structure .table .tr .td:nth-child(4) {
  width: 10.5rem;
}
.management .structure .table .tr .td:last-child {
  width: calc(100% - 48rem);
}
.management .structure .table .thead .td {
  font-size: 1.125rem;
  color: #000000;
}
.alliance .mechanism {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 1.25rem;
}
.alliance .mechanism .maches {
  width: 27.5rem;
  height: 5.625rem;
  background-color: #eeeeee;
  border-radius: 5px;
  margin-top: 1.25rem;
  font-family: PingFang-SC-Medium;
  font-size: 0.875rem;
  color: #5f5f5f;
  padding: 0 1.875rem 0 1rem;
  line-height: 2.25rem;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.alliance .mechanism .maches:hover {
  background-color: #166aab;
  color: #fff;
}
.alliance .textlist {
  padding-bottom: 2rem;
  border-bottom: solid 1px #eee;
}
.alliance .units {
  margin-top: 1.25rem;
}
.alliance .units .tr {
  display: flex;
  padding: 0 1.25rem;
  flex-wrap: wrap;
}
.alliance .units .tr .reserve {
  width: 33.33%;
  display: flex;
  height: 2.8125rem;
  align-items: center;
}
.alliance .units .tr .reserve .icon .img2 {
  display: none;
}
.alliance .units .tr .reserve a {
  display: block;
  font-family: PingFang-SC-Medium;
  text-decoration: underline;
  color: #5f5f5f;
  font-size: 0.875rem;
  margin-left: 0.625rem;
}
.alliance .units .tr .reserve:hover .icon .img1 {
  display: none;
}
.alliance .units .tr .reserve:hover .icon .img2 {
  display: block;
}
.alliance .units .tr .reserve:hover a {
  color: #166aab;
}
.alliance .units .tr:nth-child(even) {
  background-color: #f6f6f6;
}
.alliance .units .tr::after {
  content: '';
  display: block;
  width: 33.33%;
}
.tc545_introduce .intro {
  margin-top: 2.625rem;
}
.tc545_introduce .intro .text {
  margin-top: 1rem;
}
.tc545_introduce .members {
  margin-top: 2rem;
  padding: 0 1.25rem;
  display: flex;
  flex-wrap: wrap;
}
.tc545_introduce .members .name {
  width: 20%;
  font-size: 0.875rem;
  color: #5f5f5f;
  line-height: 1.875rem;
  cursor: pointer;
  text-decoration: underline;
}
.tc545_introduce .members .name:hover {
  color: #166aab;
}
.tc545_introduce .members .zw {
  width: 20%;
}
.tc545_dynamic .dynamic_list .dynamic {
  padding: 1.875rem 0;
  border-bottom: solid 1px #eeeeee;
  display: flex;
  justify-content: space-between;
}
.tc545_dynamic .dynamic_list .dynamic .pic {
  width: 16.25rem;
  height: 10rem;
  background-color: #e7e7e7;
  overflow: hidden;
}
.tc545_dynamic .dynamic_list .dynamic .msg {
  width: calc(100% - 17.75rem);
}
.tc545_dynamic .dynamic_list .dynamic .msg .title {
  font-size: 1.125rem;
  color: #000000;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.tc545_dynamic .dynamic_list .dynamic .msg .intro {
  font-size: 0.875rem;
  line-height: 1.5rem;
  margin-top: 1.25rem;
  color: #5f5f5f;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.tc545_dynamic .dynamic_list .dynamic .msg .time {
  font-size: 0.875rem;
  color: #b4b4b4;
  margin-top: 2rem;
}
.tc545_dynamic_detial .notice .title {
  font-family: PingFang-SC-Medium;
  font-size: 1.5rem;
  color: #000000;
}
.tc545_dynamic_detial .notice .time {
  font-family: PingFang-SC-Medium;
  font-size: 0.875rem;
  color: #aeaeae;
  padding-bottom: 1.125rem;
  margin-top: 0.5rem;
  border-bottom: solid 1px #e5e5e5;
  position: relative;
}
.tc545_dynamic_detial .notice .time::after {
  content: '';
  width: 2.5rem;
  height: 3px;
  background-color: #166aab;
  border-radius: 1.5px;
  position: absolute;
  bottom: -2px;
  left: 0;
}
.tc545_dynamic_detial .turn {
  margin-top: 3rem;
  display: flex;
  background-color: #eeeeee;
}
.tc545_dynamic_detial .turn a {
  display: block;
  width: 33.33%;
  text-align: center;
  line-height: 3.125rem;
  font-family: PingFang-SC-Medium;
  font-size: 0.875rem;
  color: #5f5f5f;
}
.tc545_dynamic_detial .turn .back {
  color: #166aab;
}
.tc545_download .download_list {
  margin-top: 1rem;
}
.tc545_download .download_list .download_box {
  display: flex;
  align-items: center;
  height: 3.75rem;
  padding: 0 1.5rem 0 1.25rem;
}
.tc545_download .download_list .download_box .file_name {
  margin-left: 1.25rem;
  font-family: PingFang-SC-Medium;
  font-size: 0.875rem;
  color: #5f5f5f;
}
.tc545_download .download_list .download_box .load {
  margin-left: auto;
  display: flex;
  align-items: center;
}
.tc545_download .download_list .download_box .load a {
  display: block;
  font-family: PingFang-SC-Medium;
  text-decoration: underline;
  color: #5f5f5f;
  font-size: 0.875rem;
  margin-left: 0.75rem;
}
.tc545_download .download_list .download_box:nth-child(even) {
  background-color: #f5f5f5;
}
.tc545_contact .contact_box {
  margin-top: 2.625rem;
  display: flex;
  justify-content: space-between;
}
.tc545_contact .contact_box .position .way {
  display: flex;
  align-items: center;
  margin-top: 1.25rem;
}
.tc545_contact .contact_box .position .way p {
  margin-left: 0.75rem;
  font-size: 0.875rem;
  color: #5f5f5f;
}
.tc545_contact .form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 2.625rem;
}
.tc545_contact .form input {
  display: block;
  width: 18.125rem;
  height: 3.125rem;
  background-color: #f5f5f5;
  font-size: 0.875rem;
  color: #5f5f5f;
  border: none;
  text-indent: 1.25rem;
}
.tc545_contact .form .textareabox {
  width: 100%;
  height: 5.625rem;
  background-color: #f5f5f5;
  padding: 1.25rem;
  margin-top: 1.25rem;
}
.tc545_contact .form .textareabox textarea {
  width: 100%;
  height: 100%;
  background-color: transparent;
  border: none;
  font-size: 0.875rem;
  color: #5f5f5f;
  font-family: normal;
  resize: none;
}
.tc545_contact .form .submit {
  margin-top: 1.25rem;
  display: block;
  width: 18.125rem;
  height: 3.125rem;
  background-color: #166aab;
  border: none;
  font-size: 0.875rem;
  color: #ffffff;
}
.title_evaluation .datas {
  display: flex;
  padding: 0 2.625rem;
  justify-content: space-between;
  margin-top: 3rem;
}
.title_evaluation .datas .data {
  text-align: center;
}
.title_evaluation .datas .data .num1 {
  font-family: PingFang-SC-Bold;
  font-size: 3rem;
  color: #166aab;
}
.title_evaluation .datas .data .num2 {
  font-family: PingFang-SC-Medium;
  font-size: 0.875rem;
  color: #5f5f5f;
}
.title_evaluation .grade {
  display: flex;
  margin-top: 2.5rem;
}
.title_evaluation .grade .pic {
  width: 30rem;
}
.title_evaluation .grade .msg {
  width: calc(100% - 30rem);
  padding: 0 2rem;
  background-color: #166aab;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.title_evaluation .grade .msg p {
  font-family: PingFang-SC-Medium;
  font-size: 0.875rem;
  color: #ffffff;
  line-height: 1.875rem;
}
.contact_page .column_title {
  margin-top: 0 !important;
}
.contact_page .contact_box {
  display: flex;
  justify-content: space-between;
  margin-top: 1.25rem;
}
.contact_page .contact_box .pic {
  width: 25rem;
}
.contact_page .contact_box .contact_way {
  width: calc(100% - 27rem);
  margin-top: 1.25rem;
}
.contact_page .contact_box .contact_way .way {
  display: flex;
  justify-content: space-between;
}
.contact_page .contact_box .contact_way .way .icon {
  margin-top: 6px;
}
.contact_page .contact_box .contact_way .way p {
  width: calc(100% - 2.25rem);
  line-height: 2.25rem;
  font-size: 0.875rem;
  color: #5f5f5f;
}
@media screen and (max-width: 1200px) {
  .index .carousel .slide .text {
    left: 2%;
  }
  .index .science {
    flex-direction: column-reverse;
  }
  .index .science .pic {
    width: 96%;
    margin: 0 auto;
  }
  .index .science .msg {
    width: 100%;
    padding: 0 2%;
  }
  .index .science:nth-child(odd) .msg {
    padding: 0 2%;
  }
  .index .science:nth-child(odd) {
    flex-direction: column-reverse;
  }
  .index .science .msg {
    margin: 1rem 0;
  }
  .index .science .msg .text p {
    margin-top: 1.25rem;
  }
  .index .science .msg .text {
    margin-top: 1rem;
  }
  .index .explore .flexbox .konws .text {
    width: 80%;
    margin-top: 1rem;
  }
  .index .explore .flexbox .konws .title {
    margin-bottom: 1rem;
  }
  .sign_up .form .inputbox {
    width: 100%;
  }
  .sign_up .form .inputbox p:first-child {
    width: 6rem;
  }
  .sign_up .form .inputbox input[type='text'] {
    margin-left: 0;
  }
  .sign_up .download_list .download_box .file_name {
    max-width: calc(100% - 10rem);
  }
  .singles .right_inner .group .introduce {
    display: block;
  }
  .singles .right_inner .group .introduce .pic {
    margin: 0 auto;
  }
  .singles .right_inner .group .introduce .msg {
    width: 100%;
    margin-top: 1.5rem;
  }
  .capacity .manufacture {
    display: block;
  }
  .capacity .manufacture .pic {
    width: 100%;
  }
  .capacity .manufacture .msg {
    width: 100%;
  }
  .communication .table .tr .td:first-child {
    width: 5.5rem;
  }
  .management .committee .table .tr .td:first-child {
    width: 5.25rem;
  }
  .management .committee .table .tr .td:nth-child(2) {
    width: 18rem;
  }
  .management .committee .table .tr .td:last-child {
    width: calc(100% - 24rem);
  }
  .management .structure .table .tr .td:nth-child(2) {
    width: 5.5rem;
  }
  .management .structure .table .tr .td:nth-child(3) {
    width: 5.5rem;
  }
  .management .structure .table .tr .td:nth-child(4) {
    width: 5.5rem;
  }
  .management .structure .table .tr .td:last-child {
    width: calc(100% - 33rem);
  }
  .alliance .mechanism .maches {
    width: 48%;
    height: auto;
  }
  .tc545_dynamic .dynamic_list .dynamic .pic {
    width: 9.75rem;
    height: 6rem;
  }
  .tc545_dynamic .dynamic_list .dynamic .msg {
    width: calc(100% - 10.75rem);
  }
  .tc545_dynamic .dynamic_list .dynamic .msg .intro {
    margin-top: 0.5rem;
  }
  .tc545_dynamic .dynamic_list .dynamic .msg .time {
    margin-top: 0.5rem;
  }
  .tc545_dynamic .dynamic_list .dynamic {
    padding: 1rem 0;
    align-items: center;
  }
  .tc545_contact .form input {
    width: 30%;
  }
  .title_evaluation .grade {
    display: block;
  }
  .title_evaluation .grade .pic {
    width: 100%;
  }
  .title_evaluation .grade .msg {
    width: 100%;
    padding: 1rem 2rem;
  }
}
@media screen and (max-width: 767px) {
  .index .carousel .slide .text .introduce {
    width: 96%;
    margin-top: 0;
  }
  .index .carousel .slide .text .gosee {
    margin-top: 1rem;
  }
  .index .carousel .slide img {
    width: auto;
    height: 250px;
  }
  .index .carousel .slide .text .pic {
    width: 96%;
  }
  .index .carousel .slide .text .pic img {
    width: 100%;
    height: auto;
  }
  .index .carousel .slide .text .gosee .icon img {
    width: 1.25rem;
    height: 1.25rem;
  }
  .index .explore {
    padding: 2rem 0;
  }
  .index .explore .flexbox {
    display: block;
  }
  .index .explore .flexbox .pic {
    width: 100%;
  }
  .index .explore .flexbox .konws {
    width: 100%;
    padding: 2rem 0;
  }
  .index .explore .flexbox .konws::before,
  .index .explore .flexbox:nth-child(even) .konws::after {
    display: none;
  }
  .index .explore .flexbox .konws .title {
    margin-bottom: 0;
  }
  .enrollment_introduce .introduction .pic {
    float: none;
    width: 100%;
  }
  .enrollment_introduce .introduction {
    margin-top: 2rem;
  }
  .enrollment_introduce .introduction .title {
    margin-top: 1rem;
  }
  .enrollment_introduce .contact_us .contact_way {
    flex-direction: column-reverse;
    margin-top: 1rem;
  }
  .enrollment_introduce .contact_us .contact_way .msg {
    margin-top: 1rem;
  }
  .sign_up .form .inputbox input[type='text'] {
    max-width: calc(100% - 6rem);
  }
  .sign_up .download_list .download_box {
    height: auto;
    padding: 1rem;
  }
  .sign_up .contact_us .contact_way {
    flex-direction: column-reverse;
    margin-top: 1.5rem;
  }
  .sign_up .contact_us .contact_way .msg {
    margin-top: 1rem;
  }
  .singles .right_inner .group .introduce .pic {
    width: 100%;
  }
  .laboratory .direction {
    display: block;
    margin-top: 1.5rem;
  }
  .laboratory .results {
    display: block;
  }
  .laboratory .results .result {
    margin-top: 1rem;
  }
  .laboratory .history_list .history {
    padding: 1rem 0;
  }
  .capacity .high_precision .tests {
    display: block;
  }
  .capacity .high_precision .tests .test {
    margin-bottom: 1rem;
  }
  .communication .contact_us .contact_way {
    flex-direction: column-reverse;
  }
  .communication .contact_us .contact_way .msg {
    margin-top: 1.5rem;
  }
  .communication .openday .enroll {
    display: block;
  }
  .communication .openday .enroll .enroll_way {
    width: 100%;
    margin-top: 1rem;
  }
  .communication .form input {
    margin: 1rem auto 0;
  }
  .communication .form .submit {
    margin: 1rem auto 0;
  }
  .management .team .member {
    display: block;
  }
  .management .team .member .pic {
    width: 100%;
  }
  .management .team .member .personal_introduce {
    width: 100%;
    margin-top: 1.5rem;
  }
  .management .committee .table .tr {
    height: auto;
    padding: 0.5rem 0;
  }
  .management .structure .table .tr {
    height: auto;
    padding: 0.5rem 0;
  }
  .management .structure .table .tr .td:first-child {
    width: 10rem;
  }
  .management .structure .table .tr .td:nth-child(2) {
    width: 5rem;
  }
  .management .structure .table .tr .td:nth-child(3) {
    width: 5rem;
  }
  .management .structure .table .tr .td:nth-child(4) {
    width: 5rem;
  }
  .management .structure .table .tr .td:last-child {
    width: calc(100% - 25rem);
  }
  .alliance .mechanism .maches {
    width: 100%;
  }
  .alliance .units .tr {
    padding: 0;
  }
  .alliance .units .tr .reserve {
    width: 100%;
    padding: 0 1.25rem;
  }
  .alliance .units .tr .reserve:nth-child(even) {
    background-color: #f6f6f6;
  }
  .alliance .units .tr:nth-child(even) {
    background-color: #fff;
  }
  .alliance .units .tr:nth-child(even) .reserve:nth-child(even) {
    background-color: #fff;
  }
  .alliance .units .tr:nth-child(even) .reserve:nth-child(odd) {
    background-color: #f6f6f6;
  }
  .tc545_download .download_list .download_box .file_name {
    width: calc(100% - 8.75rem);
  }
  .tc545_contact .contact_box {
    flex-direction: column-reverse;
    margin-top: 1rem;
  }
  .tc545_contact .form input {
    width: 100%;
    margin-top: 1.25rem;
  }
  .tc545_contact .form {
    margin-top: 0;
  }
  .title_evaluation .datas {
    padding: 0;
    margin-top: 1rem;
  }
  .title_evaluation .grade .msg {
    padding: 1rem;
  }
  .contact_page .contact_box {
    display: block;
  }
  .contact_page .contact_box .contact_way {
    width: 100%;
  }
  .contact_page .contact_box .pic {
    width: 100%;
  }
  .contact_page .contact_box .contact_way .way .icon {
    margin-top: 2px;
  }
  .contact_page .contact_box .contact_way .way p {
    width: calc(100% - 2.5rem);
  }
}
